Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515003 - [RFE] Review the Upgrade Overview chapter
Summary: [RFE] Review the Upgrade Overview chapter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks: 1454572
TreeView+ depends on / blocked
 
Reported: 2017-11-20 00:09 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 01:01:05 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2017-11-20 00:09:56 UTC
The following updates must be made to the Upgrade Overview chapter of the upgrade guide -

* Add one or two lines to the start of the opening paragraph to tell the 
  reader what information the chapter contains.
* Remove the section 'Upgrade Requirements'
* Change the text under 'Following the Progress of the Upgrade' into its own
  section that comes after 'Upgrade Paths'

Comment 1 Andrew Dahms 2017-11-20 00:25:41 UTC
Assigning to Russell for review.


Note You need to log in before you can comment on or make changes to this bug.